/* BEGIN STYLE CLASSES */
.psc-exchange\/launchpad-leaderboard\/font {
  font-family: "proxima-nova", Arial, Helvetica, sans-serif !important;
}

.psc-exchange\/launchpad-leaderboard\/trophyAbove10 {
  background-color: var(--neutral-30);
  border-top-left-radius: 500px;
  border-top-right-radius: 500px;
  border-bottom-left-radius: 500px;
  border-bottom-right-radius: 500px;
  color: var(--neutral-70);
  font-size: 10px;
  text-align: center;
}

.psc-exchange\/launchpad-leaderboard\/trophyTop10 {
  color: var(--neutral-10);
  font-size: 10px;
  font-weight: bold;
  margin-top: -15%;
  text-align: center;
}
